[version.toolkit > 7.1 ]
0/DemoDevice0/DemoChannel0/fake1 = 3
0/DemoDevice0/DemoChannel0/warnHi = 1.0
0/DemoDevice0/DemoChannel0/limitHi = 123.0
0/DemoDevice0/DemoChannel1/warnHi = 10.0
0/DemoDevice0/DemoChannel1/limitHi = 10.0
0/DemoDevice0/DemoChannel10/warnHi = 2.0
0/DemoDevice0/DemoChannel10/limitHi = 10.0
0/DemoDevice0/DemoChannel11/warnHi = 10.0
0/DemoDevice0/DemoChannel11/limitHi = 10.0
0/DemoDevice0/DemoChannel12/warnHi = 10.0
0/DemoDevice0/DemoChannel12/limitHi = 10.0
0/DemoDevice0/DemoChannel13/warnHi = 10.0
0/DemoDevice0/DemoChannel13/limitHi = 10.0
0/DemoDevice0/DemoChannel14/warnHi = 10.0
0/DemoDevice0/DemoChannel14/limitHi = 10.0
0/DemoDevice0/DemoChannel15/warnHi = 10.0
0/DemoDevice0/DemoChannel15/limitHi = 10.0
0/DemoDevice0/DemoChannel16/warnHi = 10.0
0/DemoDevice0/DemoChannel16/limitHi = 10.0
0/DemoDevice0/DemoChannel17/warnHi = 10.0
0/DemoDevice0/DemoChannel17/limitHi = 10.0
0/DemoDevice0/DemoChannel18/warnHi = 10.0
0/DemoDevice0/DemoChannel18/limitHi = 10.0
0/DemoDevice0/DemoChannel19/warnHi = 10.0
0/DemoDevice0/DemoChannel19/limitHi = 10.0
0/DemoDevice0/DemoChannel2/warnHi = 10.0
0/DemoDevice0/DemoChannel2/limitHi = 10.0
0/DemoDevice0/DemoChannel20/warnHi = 10.0
0/DemoDevice0/DemoChannel20/limitHi = 10.0
0/DemoDevice0/DemoChannel21/warnHi = 10.0
0/DemoDevice0/DemoChannel21/limitHi = 10.0
0/DemoDevice0/DemoChannel22/warnHi = 10.0
0/DemoDevice0/DemoChannel22/limitHi = 10.0
0/DemoDevice0/DemoChannel23/warnHi = 10.0
0/DemoDevice0/DemoChannel23/limitHi = 10.0
0/DemoDevice0/DemoChannel24/warnHi = 10.0
0/DemoDevice0/DemoChannel24/limitHi = 10.0
0/DemoDevice0/DemoChannel25/warnHi = 10.0
0/DemoDevice0/DemoChannel25/limitHi = 10.0
0/DemoDevice0/DemoChannel26/warnHi = 10.0
0/DemoDevice0/DemoChannel26/limitHi = 10.0
0/DemoDevice0/DemoChannel27/warnHi = 10.0
0/DemoDevice0/DemoChannel27/limitHi = 10.0
0/DemoDevice0/DemoChannel28/warnHi = 10.0
0/DemoDevice0/DemoChannel28/limitHi = 10.0
0/DemoDevice0/DemoChannel29/warnHi = 10.0
0/DemoDevice0/DemoChannel29/limitHi = 10.0
0/DemoDevice0/DemoChannel3/warnHi = 10.0
0/DemoDevice0/DemoChannel3/limitHi = 10.0
0/DemoDevice0/DemoChannel30/warnHi = 10.0
0/DemoDevice0/DemoChannel30/limitHi = 10.0
0/DemoDevice0/DemoChannel31/warnHi = 10.0
0/DemoDevice0/DemoChannel31/limitHi = 10.0
0/DemoDevice0/DemoChannel32/warnHi = 10.0
0/DemoDevice0/DemoChannel32/limitHi = 10.0
0/DemoDevice0/DemoChannel33/warnHi = 10.0
0/DemoDevice0/DemoChannel33/limitHi = 10.0
0/DemoDevice0/DemoChannel34/warnHi = 10.0
0/DemoDevice0/DemoChannel34/limitHi = 10.0
0/DemoDevice0/DemoChannel35/warnHi = 10.0
0/DemoDevice0/DemoChannel35/limitHi = 10.0
0/DemoDevice0/DemoChannel36/warnHi = 10.0
0/DemoDevice0/DemoChannel36/limitHi = 10.0
0/DemoDevice0/DemoChannel37/warnHi = 10.0
0/DemoDevice0/DemoChannel37/limitHi = 10.0
0/DemoDevice0/DemoChannel38/warnHi = 10.0
0/DemoDevice0/DemoChannel38/limitHi = 10.0
0/DemoDevice0/DemoChannel39/warnHi = 10.0
0/DemoDevice0/DemoChannel39/limitHi = 10.0
0/DemoDevice0/DemoChannel4/warnHi = 10.0
0/DemoDevice0/DemoChannel4/limitHi = 10.0
0/DemoDevice0/DemoChannel40/warnHi = 10.0
0/DemoDevice0/DemoChannel40/limitHi = 10.0
0/DemoDevice0/DemoChannel41/warnHi = 10.0
0/DemoDevice0/DemoChannel41/limitHi = 10.0
0/DemoDevice0/DemoChannel42/warnHi = 10.0
0/DemoDevice0/DemoChannel42/limitHi = 10.0
0/DemoDevice0/DemoChannel43/warnHi = 10.0
0/DemoDevice0/DemoChannel43/limitHi = 10.0
0/DemoDevice0/DemoChannel44/warnHi = 10.0
0/DemoDevice0/DemoChannel44/limitHi = 10.0
0/DemoDevice0/DemoChannel45/warnHi = 10.0
0/DemoDevice0/DemoChannel45/limitHi = 10.0
0/DemoDevice0/DemoChannel46/warnHi = 10.0
0/DemoDevice0/DemoChannel46/limitHi = 10.0
0/DemoDevice0/DemoChannel47/warnHi = 10.0
0/DemoDevice0/DemoChannel47/limitHi = 10.0
0/DemoDevice0/DemoChannel48/warnHi = 10.0
0/DemoDevice0/DemoChannel48/limitHi = 10.0
0/DemoDevice0/DemoChannel49/warnHi = 10.0
0/DemoDevice0/DemoChannel49/limitHi = 10.0
0/DemoDevice0/DemoChannel5/warnHi = 10.0
0/DemoDevice0/DemoChannel5/limitHi = 10.0
0/DemoDevice0/DemoChannel50/warnHi = 10.0
0/DemoDevice0/DemoChannel50/limitHi = 10.0
0/DemoDevice0/DemoChannel51/warnHi = 10.0
0/DemoDevice0/DemoChannel51/limitHi = 10.0
0/DemoDevice0/DemoChannel52/warnHi = 10.0
0/DemoDevice0/DemoChannel52/limitHi = 10.0
0/DemoDevice0/DemoChannel53/warnHi = 10.0
0/DemoDevice0/DemoChannel53/limitHi = 10.0
0/DemoDevice0/DemoChannel54/warnHi = 10.0
0/DemoDevice0/DemoChannel54/limitHi = 10.0
0/DemoDevice0/DemoChannel55/warnHi = 10.0
0/DemoDevice0/DemoChannel55/limitHi = 10.0
0/DemoDevice0/DemoChannel56/warnHi = 10.0
0/DemoDevice0/DemoChannel56/limitHi = 10.0
0/DemoDevice0/DemoChannel57/warnHi = 10.0
0/DemoDevice0/DemoChannel57/limitHi = 10.0
0/DemoDevice0/DemoChannel58/warnHi = 10.0
0/DemoDevice0/DemoChannel58/limitHi = 10.0
0/DemoDevice0/DemoChannel59/warnHi = 10.0
0/DemoDevice0/DemoChannel59/limitHi = 10.0
0/DemoDevice0/DemoChannel6/warnHi = 10.0
0/DemoDevice0/DemoChannel6/limitHi = 10.0
0/DemoDevice0/DemoChannel60/warnHi = 10.0
0/DemoDevice0/DemoChannel60/limitHi = 10.0
0/DemoDevice0/DemoChannel61/warnHi = 10.0
0/DemoDevice0/DemoChannel61/limitHi = 10.0
0/DemoDevice0/DemoChannel62/warnHi = 10.0
0/DemoDevice0/DemoChannel62/limitHi = 10.0
0/DemoDevice0/DemoChannel63/warnHi = 10.0
0/DemoDevice0/DemoChannel63/limitHi = 10.0
0/DemoDevice0/DemoChannel64/warnHi = 10.0
0/DemoDevice0/DemoChannel64/limitHi = 10.0
0/DemoDevice0/DemoChannel65/warnHi = 10.0
0/DemoDevice0/DemoChannel65/limitHi = 10.0
0/DemoDevice0/DemoChannel66/warnHi = 10.0
0/DemoDevice0/DemoChannel66/limitHi = 10.0
0/DemoDevice0/DemoChannel67/warnHi = 10.0
0/DemoDevice0/DemoChannel67/limitHi = 10.0
0/DemoDevice0/DemoChannel68/warnHi = 10.0
0/DemoDevice0/DemoChannel68/limitHi = 10.0
0/DemoDevice0/DemoChannel69/warnHi = 10.0
0/DemoDevice0/DemoChannel69/limitHi = 10.0
0/DemoDevice0/DemoChannel7/warnHi = 10.0
0/DemoDevice0/DemoChannel7/limitHi = 10.0
0/DemoDevice0/DemoChannel70/warnHi = 10.0
0/DemoDevice0/DemoChannel70/limitHi = 10.0
0/DemoDevice0/DemoChannel71/warnHi = 10.0
0/DemoDevice0/DemoChannel71/limitHi = 10.0
0/DemoDevice0/DemoChannel72/warnHi = 10.0
0/DemoDevice0/DemoChannel72/limitHi = 10.0
0/DemoDevice0/DemoChannel73/warnHi = 10.0
0/DemoDevice0/DemoChannel73/limitHi = 10.0
0/DemoDevice0/DemoChannel74/warnHi = 10.0
0/DemoDevice0/DemoChannel74/limitHi = 10.0
0/DemoDevice0/DemoChannel75/warnHi = 10.0
0/DemoDevice0/DemoChannel75/limitHi = 10.0
0/DemoDevice0/DemoChannel76/warnHi = 10.0
0/DemoDevice0/DemoChannel76/limitHi = 10.0
0/DemoDevice0/DemoChannel77/warnHi = 10.0
0/DemoDevice0/DemoChannel77/limitHi = 10.0
0/DemoDevice0/DemoChannel78/warnHi = 10.0
0/DemoDevice0/DemoChannel78/limitHi = 10.0
0/DemoDevice0/DemoChannel79/warnHi = 10.0
0/DemoDevice0/DemoChannel79/limitHi = 10.0
0/DemoDevice0/DemoChannel8/warnHi = 10.0
0/DemoDevice0/DemoChannel8/limitHi = 10.0
0/DemoDevice0/DemoChannel80/warnHi = 10.0
0/DemoDevice0/DemoChannel80/limitHi = 10.0
0/DemoDevice0/DemoChannel81/warnHi = 10.0
0/DemoDevice0/DemoChannel81/limitHi = 10.0
0/DemoDevice0/DemoChannel82/warnHi = 10.0
0/DemoDevice0/DemoChannel82/limitHi = 10.0
0/DemoDevice0/DemoChannel83/warnHi = 10.0
0/DemoDevice0/DemoChannel83/limitHi = 10.0
0/DemoDevice0/DemoChannel84/warnHi = 10.0
0/DemoDevice0/DemoChannel84/limitHi = 10.0
0/DemoDevice0/DemoChannel85/warnHi = 10.0
0/DemoDevice0/DemoChannel85/limitHi = 10.0
0/DemoDevice0/DemoChannel86/warnHi = 10.0
0/DemoDevice0/DemoChannel86/limitHi = 10.0
0/DemoDevice0/DemoChannel87/warnHi = 10.0
0/DemoDevice0/DemoChannel87/limitHi = 10.0
0/DemoDevice0/DemoChannel88/warnHi = 10.0
0/DemoDevice0/DemoChannel88/limitHi = 10.0
0/DemoDevice0/DemoChannel89/warnHi = 10.0
0/DemoDevice0/DemoChannel89/limitHi = 10.0
0/DemoDevice0/DemoChannel9/warnHi = 10.0
0/DemoDevice0/DemoChannel9/limitHi = 10.0
0/DemoDevice0/DemoChannel90/warnHi = 10.0
0/DemoDevice0/DemoChannel90/limitHi = 10.0
0/DemoDevice0/DemoChannel91/warnHi = 10.0
0/DemoDevice0/DemoChannel91/limitHi = 10.0
0/DemoDevice0/DemoChannel92/warnHi = 10.0
0/DemoDevice0/DemoChannel92/limitHi = 10.0
0/DemoDevice0/DemoChannel93/warnHi = 10.0
0/DemoDevice0/DemoChannel93/limitHi = 10.0
0/DemoDevice0/DemoChannel94/warnHi = 10.0
0/DemoDevice0/DemoChannel94/limitHi = 10.0
0/DemoDevice0/DemoChannel95/warnHi = 10.0
0/DemoDevice0/DemoChannel95/limitHi = 10.0
0/DemoDevice0/DemoChannel96/warnHi = 10.0
0/DemoDevice0/DemoChannel96/limitHi = 10.0
0/DemoDevice0/DemoChannel97/warnHi = 10.0
0/DemoDevice0/DemoChannel97/limitHi = 10.0
0/DemoDevice0/DemoChannel98/warnHi = 10.0
0/DemoDevice0/DemoChannel98/limitHi = 10.0
0/DemoDevice0/DemoChannel99/warnHi = 10.0
0/DemoDevice0/DemoChannel99/limitHi = 10.0
0/DemoDevice0/derived/warnHi = 10.0
0/DemoDevice0/derived/warnLo = -10.0
0/DemoDevice0/derived/limitHi = 10.0
0/DemoDevice0/derived/limitLo = -10.0
0/IonPumps/CIP1_I/warnHi = 1.6
0/IonPumps/CIP1_I/warnLo = 0.0
0/IonPumps/CIP1_I/limitHi = 3.2
0/IonPumps/CIP1_I/limitLo = 0.0
0/IonPumps/CIP1_V/warnHi = 1.0
0/IonPumps/CIP1_V/warnLo = 0.0
0/IonPumps/CIP1_V/limitHi = 1.0
0/IonPumps/CIP1_V/limitLo = 0.0
0/IonPumps/CIP2_I/warnHi = 1.6
0/IonPumps/CIP2_I/warnLo = 0.0
0/IonPumps/CIP2_I/limitHi = 3.2
0/IonPumps/CIP2_I/limitLo = 0.0
0/IonPumps/CIP2_V/warnHi = 1.0
0/IonPumps/CIP2_V/warnLo = 0.0
0/IonPumps/CIP2_V/limitHi = 1.0
0/IonPumps/CIP2_V/limitLo = 0.0
0/IonPumps/CIP3_I/warnHi = 1.6
0/IonPumps/CIP3_I/warnLo = 0.0
0/IonPumps/CIP3_I/limitHi = 3.2
0/IonPumps/CIP3_I/limitLo = 0.0
0/IonPumps/CIP3_V/warnHi = 1.0
0/IonPumps/CIP3_V/warnLo = 0.0
0/IonPumps/CIP3_V/limitHi = 1.0
0/IonPumps/CIP3_V/limitLo = 0.0
0/IonPumps/CIP4_I/warnHi = 1.6
0/IonPumps/CIP4_I/warnLo = 0.0
0/IonPumps/CIP4_I/limitHi = 3.2
0/IonPumps/CIP4_I/limitLo = 0.0
0/IonPumps/CIP4_V/warnHi = 1.0
0/IonPumps/CIP4_V/warnLo = 0.0
0/IonPumps/CIP4_V/limitHi = 1.0
0/IonPumps/CIP4_V/limitLo = 0.0
0/IonPumps/CIP5_I/warnHi = 1.6
0/IonPumps/CIP5_I/warnLo = 0.0
0/IonPumps/CIP5_I/limitHi = 3.2
0/IonPumps/CIP5_I/limitLo = 0.0
0/IonPumps/CIP5_V/warnHi = 1.0
0/IonPumps/CIP5_V/warnLo = 0.0
0/IonPumps/CIP5_V/limitHi = 1.0
0/IonPumps/CIP5_V/limitLo = 0.0
0/IonPumps/CIP6_I/warnHi = 1.6
0/IonPumps/CIP6_I/warnLo = 0.0
0/IonPumps/CIP6_I/limitHi = 3.2
0/IonPumps/CIP6_I/limitLo = 0.0
0/IonPumps/CIP6_V/warnHi = 1.0
0/IonPumps/CIP6_V/warnLo = 0.0
0/IonPumps/CIP6_V/limitHi = 1.0
0/IonPumps/CIP6_V/limitLo = 0.0
0/OtherDevice/CryoVac/warnHi = 1000.0
0/OtherDevice/CryoVac/warnLo = 0.0
0/OtherDevice/CryoVac/limitHi = 1000.0
0/OtherDevice/CryoVac/limitLo = 0.0
0/OtherDevice/TurboSpeed/warnHi = 100000.0
0/OtherDevice/TurboSpeed/warnLo = 0.0
0/OtherDevice/TurboSpeed/limitHi = 100000.0
0/OtherDevice/TurboSpeed/limitLo = 0.0
0/OtherDevice/TurboVac/warnHi = 1000.0
0/OtherDevice/TurboVac/warnLo = 0.0
0/OtherDevice/TurboVac/limitHi = 1000.0
0/OtherDevice/TurboVac/limitLo = 0.0

